ExtUtils-nvcc

Prerequisites

ExtUtils-nvcc declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.340201Module-Build-0.4206130.30303030303